$breakpoints: (
	"xs": 360px,
	"sm": 425px,
	"md": 768px,
	"lg": 1024px,
	"lg-container": 1168px,
	"xl": 1280px,
);

$border-radius: 12px;

$color__main: #000;
$color__primary: #199321;
$color__secondary: #b56530;
$color__text: #222;

$container__standard: 1160px;
$container__full: 2560px;
$container__inner: 768px;

$grid__gap: 32px;

:root {
}
